/*

Theme Name: Blindworks Child

Theme URI: http://plethorathemes.com/healthflex/

Description: Child theme Blindworks provides free in home measures and quote. Our highly experienced consultants will come to you measure and we&#039;ll even install them for you. Book your visit today. 

Author: Blindworks Themes

Author URI: http://plethorathemes.com

License: GNU General Public License v2 or later 

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Tags: responsive-layout, theme-options, translation-ready

Template: blindworks

*/

/* DO YOUR STUFF AFTER THIS !!  */

/* ------------------------------------------ */



/*             TABLE OF CONTENTS



/* ------------------------------------------ */



/*   01 - General & Basic Styles   */



/*   02 - Header & Navigation      */



/*   03 - Slider                   */



/*   04 - Main Page Elements       */



/*   05 - Revolution Slider        */



/*   06 - Shortcodes Elements      */



/*   07 - Portfolio Styles         */



/*   08 - Single Project Styles    */



/*   09 - Blog Styles              */



/*   10 - Single post Styles       */



/*   11 - Sidebar Styles           */



/*   12 - Footer Styles 		   */



/*   13 - Plugins Styles 	  	   */



/*             TABLE OF CONTENTS    */



/*   02 - Header & Navigation      */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	font-weight:700;
}
.topbarfull-width {
	width: 100%;
	border-bottom: 2px solid #c8d9e2 !important;
}
.headerfull-width {
	width: 96%;
}
.topbar-top {
	padding: 5px 40px !important;
}
.nav-icon-facebook .fa-facebook {
	background: #d11142;
	width: 24px;
	height: 24px;
	text-align: center;
	vertical-align: middle;
	line-height: 24px;
	color: #fff;
	font-size: 15px;
}
.nav-icon-facebook .fa-facebook:hover {
	background: #c8d9e2;
}
.phone {
	font-size: 20px;
	vertical-align: middle;
	padding-right: 16px;
	font-weight: 600;
	color: #d11142 !important;
}
.phone:hover {
	color: #c62206 !important;
}
.menu_container ul.main_menu li {
	padding: 10px 8px;
}
.menu_container ul.main_menu li a {
	text-transform: none;
	font-size: 19px;
	font-weight: 400;
	color: #d11142 !important;
	padding: 35px 0;
	line-height: inherit;
	border-bottom: 2px solid transparent;
}
.menu_container ul.main_menu li.active a:before {
	border-bottom: 2px solid #c8d9e2;
	content: '';
	position: absolute;
	left: 10px;
	right: 10px;
	margin: 30px auto;
}
.menu_container ul.main_menu li.menu-button {
	background: #d11142;
	margin: 35px 7px;
	border: 2px solid #d11142;
	padding: 10px 18px;
}
.menu_container ul.main_menu li.menu-button:hover {
	background: transparent;
}
.menu_container ul.main_menu li.menu-button a {
	color: #fff !important;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 16px;
	padding: 0;
	line-height: inherit;
}
.menu_container ul.main_menu li a:hover:before {
	border-bottom: 2px solid #c8d9e2;
	content: '';
	position: absolute;
	left: 10px;
	right: 10px;
	margin: 30px auto;
}
.menu_container ul.main_menu li.menu-button a:hover:before, .menu_container ul.main_menu li.menu-button.active a:before {
	border-bottom: none;
}
/*.menu_container ul.main_menu li ul.menu-dropdown {

    padding: 0;

    background: #d11142;

    top: 100px;

	border-bottom:none;

}*/

.menu_container ul.main_menu li.lihasdropdown > a {
	padding: 35px 0;
}
.menu_container ul.main_menu li ul.menu-dropdown li a {
	font-size: 19px;
	color: #fff !important;
}
.menu_container ul.main_menu li.active ul.menu-dropdown li a {
	border-bottom: none;
}
.menu_container ul.main_menu li.menu-button:hover a {
	color: #d11142 !important;
}
.menu_container ul.main_menu li.menu-button a:hover {
	color: #d11142 !important;
	border-bottom: 2px solid transparent
}
.menu_container ul.menu-dropdown > li.active > a {
	background-color: transparent;
	font-weight: 600;
	border-bottom: none;
}
.menu_container ul.main_menu li ul.menu-dropdown li:hover > a {
	background: transparent;
	opacity: .7;
}
.menu_container ul.main_menu li.lihasdropdown > a::after {
	opacity: 0;
}
.menu_container ul.main_menu li.lihasdropdown:hover > a:after {
	opacity: 0;
}
.menu_container ul.main_menu li ul.menu-dropdown {
	-webkit-transition: all .3s ease 0s, visibility .3s ease 0s, -webkit-transform .3s ease 0s;
	transition: all .3s ease 0s, visibility .3s ease 0s, -webkit-transform .3s ease 0s;
	transition: all .3s ease 0s, visibility .3s ease 0s, transform .3s ease 0s;
	transition: all .3s ease 0s, visibility .3s ease 0s, transform .3s ease 0s, -webkit-transform .3s ease 0s;
	visibility: hidden;
	opacity: 0;
	border-radius: 0;
	background: #d11142;
	position: absolute;
	top: 100px;
	left: -150%;
	right: auto;
	width: 270px;
 padding: .625rem 1.25rem;
	z-index: -1;
	margin-left: 0;
	font-size: 1.1875rem;
}
/*.menu-dropdown::after {
	position: absolute;
	top: -15px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	display: block;
	width: 0;
	height: 0;
	border: 15px inset;
	border-top-color: currentcolor;
	border-top-width: 15px;
	border-right-color: currentcolor;
	border-bottom-color: currentcolor;
	border-bottom-style: inset;
	border-left-color: currentcolor;
	content: "";
	border-top-width: 0;
	border-bottom-style: solid;
	border-color: transparent transparent #d11142;
}*/
.menu_container ul.main_menu li .menu-dropdown li a:hover:before {
	display:none;
}
/*   02 - Header & Navigation  End    */

/*******************************************/

/*.grid-container {

	width: 94%

}

.grid-container {

 padding-right:.625rem;

 padding-left:.625rem;

	margin: 0 auto

}

@media print, screen and (min-width:40em) {

.grid-container {

	padding-right: 1.25rem;

	padding-left: 1.25rem

}

}

@media print, screen and (min-width:64em) {

.grid-container {

	padding-right: 1.875rem;

	padding-left: 1.875rem

}

}

@media print, screen and (min-width:40em) {

.grid-container {

	width: 89%

}

}

.banner, .section__banner {

	background: #c8d9e2;

	position: relative;

	overflow: hidden;

}

@media screen and (max-width:39.9375em) {

.banner .grid-container, .section__banner .grid-container {

	width: 100%;

	padding: 0

}

}

.banner__content {

	-webkit-box-align: center;

	-ms-flex-align: center;

	align-items: center;

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

	-webkit-box-pack: start;

	-ms-flex-pack: start;

	justify-content: flex-start;

	-webkit-box-flex: 1;

	-ms-flex: 1;

	flex: 1;

	padding: 1.25rem 0 1.875rem;

	width: 100%;

	z-index: 2;

	position: relative;

	min-height: 6.25rem

}

.banner__content:after {

	content: "";

	position: absolute;

	display: block;

	width: 100%;

	height: 100%;

	bottom: 0;

	right: 0;

	z-index: -1;

	background: #c8d9e2;

	-webkit-transform-origin: top right;

	transform-origin: top right;

	-webkit-transform: skew(0deg, -176deg);

	transform: skew(0deg, -176deg)

}

.banner__content h1 {

	margin-bottom: 0;

	font-size: 65px;

	color: #d11142;

	text-align: left;

	text-transform: none;

	font-family: 'Begum-Semibold,Source Serif Pro,serif';

}

.banner__content p {

    margin-top:.625rem;

	margin-bottom: 0

}

.Actions .banner__content .action, .banner__content .Actions .action, .banner__content .button {

    margin-top:.9375rem

}

.banner__content {

	padding-top: 1.25rem;

	padding-left: calc(3% + 10px);

	padding-top: 1.875rem;

	padding-right: calc(3% + 10px)

}

.banner__content {

	width: 50%;

	min-height: 12.5rem;

	padding: 2.5rem 1.25rem 2.5rem 0

}

.banner__content:after {

	width: 31.25rem;

	height: 63.75rem;

	top: calc(50% - 350px);

	bottom: auto;

	right: 11.125rem;

	left: auto;

	-webkit-transform-origin: top left;

	transform-origin: top left;

	-webkit-transform: skew(18deg, 0deg);

	transform: skew(18deg, 0deg)

}

.banner__content p {

    margin-top:.625rem

}

.Actions .banner__content .action, .banner__content .Actions .action, .banner__content .button {

	margin-top: 1.25rem

}

.banner__content .inner {

	padding-right: 2.5rem

}

.banner__content {

	min-height: 18.75rem;

	padding: 2.5rem 1.25rem 2.5rem 0

}

.banner__content .inner {

	max-width: 49rem;

	padding-right: 0

}

.banner__content p {

    margin-top:.9375rem;

	font-size: 19px;

}

.banner__content .button {

	margin-top: 2.5625rem;

	background-color: #d11142;

	color: #fff;

	font-size: 19px;

	text-transform: uppercase;

	font-weight: 700;

	padding: 15px 30px;

	border: 3px solid #d11142;

	display: inline-block;

}

.banner__content .button:hover {

	border: 3px solid #d11142;

	color: #d11142;

	background: transparent;

}

.banner__content {

	height: 12.5rem

}

.banner__large .banner__content h1, .banner__large .banner__content h2 {

	margin-bottom: 0

}

.banner__large .banner__content {

	min-height: 25rem

}

.banner__large .banner__content {

	min-height: 31.25rem

}

.banner__large .banner__content {

	min-height: 54.375rem

}

.banner__image {

	background-position: 50%;

	background-repeat: no-repeat;

	background-size: cover;

	height: 0;

	width: 100%;

	padding-bottom: 48%;

	position: relative;

	z-index: 1

}

.banner__image {

	padding: 0;

	width: calc(50% + 90px);

	height: 100%;

	position: absolute;

	right: 0;

	top: 0;

	z-index: 1

}

.banner__secondary-image {

	position: absolute;

	top: -5.75rem;

	right: 1.5rem;

	z-index: 3

}

.banner__secondary-image {

	bottom: auto;

	right: auto;

	top: 2.5rem;

	right: -7.75rem

}

.banner__secondary-image {

	right: -18.625rem;

	width: 185px;

}

.banner__secondary-image {

	top: 6.375rem;

	right: -25.25rem

}*/

/*******************************/

/*   04 - Main Page Elements       */

.wpb_text_column.wpb_content_element {
	padding: 0px !important;
}
.wpb_text_column.list-table {
	padding-left: 10% !important;
	padding-right: 10% !important;
}
.one .vc_custom_heading a, .two .vc_custom_heading a, .three .vc_custom_heading a {
    font-weight: 700;
}
#third-block .vc_custom_heading a {
    font-weight: 700;
}
.list-table #customers td.last-no {
	border-right: none;
}
.two::before {
	border-left: 3px solid #fff;
	content: '';
	top: 30px;
	position: absolute;
	height: 34px;
	left: 0;
}
.two::after {
	border-right: 3px solid #fff;
	content: '';
	top: 30px;
	position: absolute;
	height: 34px;
	right: 0;
}
#third-block .wpb_single_image .vc_single_image-wrapper {
	transform: scale(1);
	overflow: hidden;
	display: block;
	transition: all .3s ease;
}
#third-block .wpb_single_image .vc_single_image-wrapper .vc_single_image-img {
	transition: all .3s ease;
}
#third-block .wpb_single_image .vc_single_image-wrapper:hover img {
	transform: scale(1.05);
	overflow: hidden;
	display: block;
}
#fourth-block .vc_custom_heading a {
    font-weight: 700;
}
.vc_custom_heading.title-h2 {
    text-transform: none;
    font-family: 'Begum-Semibold';
    font-weight: 500;
}
.vc_custom_heading.title-h3 {
	text-transform: none;
	font-family: 'Begum-Semibold';
	font-weight:500;
}
.read--more {
	font-size: 20px;
	font-weight: 600;
	border-bottom: 2px solid;
}
.read--more:hover {
	border-bottom: none;
}
#fifth-block .vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-square.vc_btn3-style-custom {
	font-size: 19px;
	text-transform: uppercase;
	font-weight: 700;
	padding: 15px 30px;
	border: 3px solid #d11142;
}
#fifth-block .vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-square.vc_btn3-style-custom:hover {
	border: 3px solid #d11142 !important;
	color: #d11142 !important;
	background: transparent !important;
}
a.link {
	border-bottom: 1px solid #d11142;
	font-size: 19px;
}
a.link:hover {
	border-color: transparent;
}
.vc_separator.vc_sep_width_100.full-border .vc_sep_line {
	border-color: #c8d9e2 !important;
}
/********************Custom Accordion***********************/

.custom-accordion .vc_tta-panel-title .vc_tta-title-text {
	color: #d11142;
	font-size: 23px;
	font-weight: 700;
}
.custom-accordion .vc_tta-panel-heading {
	border: none !important;
	border-bottom-color: currentcolor;
	border-bottom-style: none;
	border-bottom-width: medium;
	border-bottom: 2px solid #c8d9e2 !important;
}
.custom-accordion .vc_tta-panel-heading:hover {
	background: #fff !important;
}
.custom-accordion .vc_tta-panel-body {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.custom-accordion .vc_tta-panel-title a {
	padding: 22px 0 30px !important;
}
.custom-accordion .vc_tta-panel-title .vc_tta-controls-icon {
	width: 20px !important;
	height: 20px !important;
}
.custom-accordion .vc_tta-panel-title .vc_tta-controls-icon::before, .custom-accordion .vc_tta-panel-title .vc_tta-controls-icon::after {
	border: 2px solid #d11142 !important;
}
/*   04 - Main Page Elements   End    */



/*   05 - GFORM Elements     */

/*******************#gform_wrapper_1***************/

#gform_wrapper_1 .gfield .ginput_container input, #gform_wrapper_2 .gfield .ginput_container input {
	border: 2px solid #cacaca;
	padding: 28px 20px;
	border-radius: 0;
	font-size: 19px;
}
#gform_wrapper_2 .gfield .ginput_container select {
	padding: 13px 20px !important;
	border: 2px solid #cacaca;
	font-size: 19px;
	background-position: right;
}
#gform_wrapper_2 .gfield .ginput_container select:focus {
	border: 2px solid #333333;
}
#gform_wrapper_1 .gfield .ginput_container input:focus, #gform_wrapper_1 .gfield .ginput_container textarea:focus, #gform_wrapper_2 .gfield .ginput_container input:focus, #gform_wrapper_2 .gfield .ginput_container textarea:focus {
	border: 2px solid #333333;
}
#gform_wrapper_1.gform_wrapper label.gfield_label, #gform_wrapper_2.gform_wrapper label.gfield_label {
	font-weight: 600;
	font-size: 19px;
}
#gform_wrapper_1.gform_wrapper .gfield_required, #gform_wrapper_2.gform_wrapper .gfield_required {
	color: #d11142;
}
#gform_wrapper_1 .gfield .ginput_container textarea, #gform_wrapper_1 .gfield .ginput_container textarea, #gform_wrapper_2 .gfield .ginput_container textarea, #gform_wrapper_2 .gfield .ginput_container textarea {
	border: 2px solid #cacaca;
	padding-left: 10px;
	border-radius: 0px;
	height: 176px;
	font-size: 15px;
}
#gform_wrapper_1.gform_wrapper .gform_footer {
	padding: 0px !important;
}
#gform_wrapper_1.gform_wrapper .top_label div.ginput_container, #gform_wrapper_2.gform_wrapper .top_label div.ginput_container {
	margin-top: 0px;
}
#gform_wrapper_1.gform_wrapper ul li.gfield, #gform_wrapper_2.gform_wrapper ul li.gfield {
	margin-top: 15px;
}
/*#gform_wrapper_1.gform_wrapper ul li.gfield .gfield_label{

	display:none;

}*/

#gform_wrapper_1 .gform_footer #gform_submit_button_1 {
	padding: 18px 30px;
	border: 2px solid #d11142 !important;
	margin-right: 0;
	border: none;
	background: #d11142;
	color: #fff;
	font-size: 19px;
	text-transform: uppercase;
}
#gform_wrapper_1 .gform_footer #gform_submit_button_1:hover {
	background: transparent !important;
	color: #d11142;
	border: 2px solid #d11142;
}
#gform_wrapper_1.gform_wrapper div.validation_error, #gform_wrapper_2.gform_wrapper div.validation_error {
	display: none;
}
#gform_wrapper_1.gform_wrapper li.gfield.gfield_error, #gform_wrapper_2.gform_wrapper li.gfield.gfield_error {
	background-color: unset;
	margin-bottom: 0px !important;
	border-top: none;
	border-bottom: 0;
	padding-bottom: 0px;
	padding-top: 0px;
	max-width: 100% !important;
	padding-right: 16px;
}
#gform_wrapper_1.gform_wrapper li.gfield.gfield_error input, #gform_wrapper_2.gform_wrapper li.gfield.gfield_error input {
	border: 2px solid #d11142 !important;
}
#gform_wrapper_1.gform_wrapper .gfield_error label.gfield_label, #gform_wrapper_2.gform_wrapper .gfield_error label.gfield_label {
	color: #d11142;
}
.gfield_description.validation_message {
	display: none;
}
/*****************************************/

/*******************#gform_wrapper_3***************/

#gform_wrapper_3 .gfield .ginput_container input {
	border: 2px solid #d11142;
	padding: 18px 12px;
	border-radius: 0;
	font-size: 17px;
}
#gform_wrapper_3 .gfield .ginput_container input:focus, #gform_wrapper_3 .gfield .ginput_container textarea:focus {
	border: 2px solid #e96751;
}
#gform_wrapper_3.gform_wrapper label.gfield_label {
	font-weight: 500;
	font-size: 17px;
	color: #d11142;
}
#gform_wrapper_3.gform_wrapper .gfield_required {
	color: #d11142;
}
#gform_wrapper_3 .gfield .ginput_container textarea, #gform_wrapper_3 .gfield .ginput_container textarea {
	border: 2px solid #cacaca;
	padding-left: 10px;
	border-radius: 0px;
	height: 176px;
	font-size: 15px;
}
#gform_wrapper_3.gform_wrapper .top_label div.ginput_container {
	margin-top: 0px;
}
#gform_wrapper_3.gform_wrapper ul li.gfield {
	margin-top: 15px;
	padding-right: 0;
}
/*#gform_wrapper_1.gform_wrapper ul li.gfield .gfield_label{

	display:none;

}*/

#gform_wrapper_3 .gform_footer #gform_submit_button_3 {
	padding: 18px 30px;
	border: 2px solid #d11142 !important;
	margin-right: 0;
	border: none;
	background: #d11142;
	color: #fff;
	font-size: 19px;
	text-transform: uppercase;
	width: 100%;
}
#gform_wrapper_3 .gform_footer #gform_submit_button_3:hover {
	background: transparent !important;
	color: #d11142;
	border: 2px solid #e15928;
}
#gform_wrapper_3.gform_wrapper div.validation_error {
	display: none;
}
#gform_wrapper_3.gform_wrapper li.gfield.gfield_error {
	background-color: unset;
	margin-bottom: 0px !important;
	border-top: none;
	border-bottom: 0;
	padding-bottom: 0px;
	padding-top: 0px;
	max-width: 100% !important;
	padding-right: 16px;
}
#gform_wrapper_3.gform_wrapper li.gfield.gfield_error input {
	border: 2px solid #333333 !important;
}
#gform_wrapper_3.gform_wrapper .gfield_error label.gfield_label {
	color: #333333;
}
.gfield_description.validation_message {
	display: none;
}
/*****************************************/

/*******************#gform_wrapper_4***************/

#gform_wrapper_4 .gfield .ginput_container input {
	border: 2px solid #cacaca;
	padding: 28px 12px;
	border-radius: 0;
	font-size: 17px;
}
#gform_wrapper_4 .gfield .ginput_container input:focus, #gform_wrapper_4 .gfield .ginput_container textarea:focus {
	border: 2px solid #333333;
}
#gform_wrapper_4.gform_wrapper label.gfield_label {
	font-weight: 600;
	font-size: 17px;
	color: #000000;
}
#gform_wrapper_4.gform_wrapper .gfield_required {
	color: #d11142;
}
#gform_wrapper_4 .gfield .ginput_container textarea, #gform_wrapper_4 .gfield .ginput_container textarea {
	border: 2px solid #cacaca;
	padding-left: 10px;
	border-radius: 0px;
	height: 126px;
	font-size: 15px;
}
#gform_wrapper_4.gform_wrapper .top_label div.ginput_container {
	margin-top: 0px;
}
#gform_wrapper_4.gform_wrapper ul li.gfield {
	margin-top: 15px;
}
/*#gform_wrapper_1.gform_wrapper ul li.gfield .gfield_label{

	display:none;

}*/

#gform_wrapper_4 .gform_footer #gform_submit_button_4 {
	padding: 18px 30px;
	border: 2px solid #d11142 !important;
	margin-right: 0;
	border: none;
	background: #d11142;
	color: #fff;
	font-size: 19px;
	text-transform: uppercase;
}
#gform_wrapper_4 .gform_footer #gform_submit_button_4:hover {
	background: transparent !important;
	color: #d11142;
	border: 2px solid #e15928;
}
#gform_wrapper_4.gform_wrapper div.validation_error {
	display: none;
}
#gform_wrapper_4.gform_wrapper li.gfield.gfield_error {
	background-color: unset;
	margin-bottom: 0px !important;
	border-top: none;
	border-bottom: 0;
	padding-bottom: 0px;
	padding-top: 0px;
	max-width: 100% !important;
	padding-right: 16px;
}
#gform_wrapper_4.gform_wrapper li.gfield.gfield_error input {
	border: 2px solid #d11142 !important;
}
#gform_wrapper_4.gform_wrapper .gfield_error label.gfield_label {
	color: #d11142;
}
.gfield_description.validation_message {
	display: none;
}
/*****************************************/

/*******************#gform_wrapper_5***************/

#gform_wrapper_5 .gfield .ginput_container input {
	border: 2px solid #cacaca;
	padding: 28px 20px;
	border-radius: 0;
	font-size: 19px;
}
#gform_wrapper_5 .gfield .ginput_container select {
	padding: 13px 20px !important;
	border: 2px solid #cacaca;
	font-size: 19px;
	background-position: right;
}
#gform_wrapper_5 .gfield .ginput_container select:focus {
	border: 2px solid #333333;
}
#gform_wrapper_5 .gfield .ginput_container input:focus, #gform_wrapper_5 .gfield .ginput_container textarea:focus {
	border: 2px solid #333333;
}
#gform_wrapper_5.gform_wrapper label.gfield_label {
	font-weight: 600;
	font-size: 19px;
}
#gform_wrapper_5.gform_wrapper .gfield_required {
	color: #d11142;
}
#gform_wrapper_5 .gfield .ginput_container textarea, #gform_wrapper_5 .gfield .ginput_container textarea {
	border: 2px solid #cacaca;
	padding-left: 10px;
	border-radius: 0px;
	height: 176px;
	font-size: 15px;
}
#gform_wrapper_5.gform_wrapper .top_label div.ginput_container {
	margin-top: 0px;
}
#gform_wrapper_5.gform_wrapper ul li.gfield {
	margin-top: 15px;
}
/*#gform_wrapper_1.gform_wrapper ul li.gfield .gfield_label{

	display:none;

}*/



#gform_wrapper_5.gform_wrapper div.validation_error {
	display: none;
}
#gform_wrapper_5.gform_wrapper li.gfield.gfield_error {
	background-color: unset;
	margin-bottom: 0px !important;
	border-top: none;
	border-bottom: 0;
	padding-bottom: 0px;
	padding-top: 0px;
	max-width: 100% !important;
	padding-right: 16px;
}
#gform_wrapper_5.gform_wrapper li.gfield.gfield_error input {
	border: 2px solid #d11142 !important;
}
#gform_wrapper_5.gform_wrapper .gfield_error label.gfield_label {
	color: #d11142;
}
/*****************************************/

/*   09 - Blog Styles              */
.blogs-page .vc_gitem-animated-block {
    width: 33.9999%;
    display: inline-block;
    padding-top: 50px;
    float: left;
}
.blogs-page .vc_gitem-zone.vc_gitem-zone-c {
    width: 65.9999%;
    display: inline-block;
	background:#fff !important;
}
.blogs-page .vc_gitem-zone-mini {
    padding-left: 25px;
}
.blogs-page .vc_gitem-zone-mini .vc_gitem-post-data.vc_gitem-post-data-source-post_title h4 {
    margin-top: 0;
    font-size: 58px;
    text-transform: none;
    font-family: 'Begum-Semibold';
    font-weight: 500;
    color: #d11142;
}
.blogs-page .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    background: #d11142;
	border: 2px solid #d11142;
	padding: 10px 18px;
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 16px;
	line-height: inherit;
	border-radius:0;
}
.blogs-page .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
	background: transparent;
	color: #d11142;
}
.sidebar_on article.post .post_title {
    font-weight: 500;
	font-size:56px;
    color: #d11142;
    text-transform: none;
	font-family: 'Begum-Semibold';
}
.post-template-default.single .sidebar_on.padding_top_half {
    padding-bottom: 0;
}
.post-template-default.single article.post {
    padding-bottom: 0;
    margin-bottom: 0;
}
#recent-posts-2 h4 {
    color: #d11142;
    white-space: normal;
    width: 100%;
	font-weight: 700;
}
#recent-posts-2 h4:after {
	display:none;
}
#recent-posts-2.widget_recent_entries ul li a {
    text-transform: none;
    font-size: 19px;
    font-weight: 400;
    color: #d11142;
}
#recent-posts-2.widget_recent_entries ul li{
	border-bottom: 2px solid #c8d9e2;
	padding:6px 0;
}
/*   09 - Blog Styles       END       */

/*   12 - Footer Styles 		   */

.container.fullwidth {
	width: 100%;
}
.footer-block {
	padding-bottom: 0;
	padding-top: 50px;
}
.footer-promo, .footer-newsletter {
	height: 307px;
}
.footer-promo {
	background: #d11142;
}
.footer-newsletter {
	background: #c8d9e2;
}
.footer-promo::before {
	width: calc(100% + 100px);
	right: 7.125rem;
}
.footer-promo::after, .footer-promo::before {
	content: "";
	background: #d11142;
	height: 100%;
	position: absolute;
	top: 0;
	z-index: -1;
}
.footer-promo::after {
	display: block;
	width: 31.25rem;
	height: 43.75rem;
	top: calc(50% - 350px);
	right: 7.125rem;
	-webkit-transform-origin: top left;
	transform-origin: top left;
	-webkit-transform: skew(18deg, 0deg);
	transform: skew(18deg, 0deg);
	z-index: -1;
}
.footer-promo::after, .footer-promo::before {
	content: "";
	background: #d11142;
	height: 100%;
	position: absolute;
	top: 0;
	z-index: 999;
}
.footer-newsletter::before {
	display: block;
	width: 31.25rem;
	height: 43.75rem;
	top: calc(50% - 350px);
	left: -9.125rem;
	-webkit-transform-origin: top left;
	transform-origin: top left;
	-webkit-transform: skew(18deg, 0deg);
	transform: skew(18deg, 0deg);
	z-index: -1;
}
.footer-newsletter::after, .footer-newsletter::before {
	content: "";
	background: #c8d9e2;
	height: 100%;
	width: 9.25rem;
	position: absolute;
	top: 0;
	z-index: 9999;
}
.footer-newsletter::after {
	width: calc(100% + 100px);
	left: 7.125rem;
	right: auto;
}
#text-2 {
	z-index: 99999;
	padding: 20px 95px;
}
#text-2 .textwidget h3 {
	max-width: 29rem;
	font-size: 43px;
	text-transform: none;
	line-height: 50px;
	letter-spacing: -.5px;
	font-style: normal;
	font-family: 'Begum-Semibold';
	font-weight: 500;
}
#text-3 {
	z-index: 99999;
	padding: 20px 0px 0;
}
#text-3 .textwidget h3 {
    max-width: 33rem;
    font-size: 43px;
    color: #d11142;
    text-transform: none;
    line-height: 50px;
    letter-spacing: -.5px;
    font-style: normal;
    font-family: 'Begum-Semibold';
    font-weight: 500;
}
#text-4 {
	z-index: 99999;
}
#text-4 .newsletter_form #surname {
	display: none;
}
#text-4 #firstname {
	float: left;
}
#text-4 #firstname, #text-4 #email {
	padding-top: 13px;
	border: 2px solid #d11142;
	padding-bottom: 13px;
	font-size: 19px;
	margin-right: 10px;
	background: transparent;
}
#text-4 #firstname:focus, #text-4 #email:focus {
	border: 2px solid #333;
	background-color: #fff;
	-webkit-box-shadow: none;
	box-shadow: none;
	transition: border-color .25s ease-in-out;
}
 #text-4 #firstname::placeholder, #text-4 #email::placeholder {
 color: #d11142;
}
#text-4 .btn-secondary.form-control {
	padding: 13px 20px;
	font-size: 19px !important;
	border: 2px solid #d11142 !important;
	vertical-align: top;
}
#text-4 .btn-secondary.form-control:hover {
	background: transparent !important;
	border: 2px solid #d11142 !important;
	color: #d11142 !important;
}
#footer-booking {
	background: #fff;
	padding: 15px 35px;
	font-size: 19px;
	text-transform: uppercase;
	font-weight: 600;
	color: #d11142;
	margin-top: 10px;
	display: inline-block;
}
#footer-booking:hover {
	background: transparent;
	color: #fff;
	border: 2px solid #fff;
}
.copyright {
	padding-top: 32px;
	padding-bottom: 32px;
}
.footer-links {
	font-size: 19px;
	color: #d11142;
}
.footer-links a {
	padding: 0 6px 0 6px;
}
.emaillist .es-field-wrap {
	display: inline-block;
	padding-left: 25px;
}
.emaillist .es-field-wrap input {
	padding: 16px;
	border: 2px solid #d11142;
	background: transparent;
	font-size: 19px;
	color: #d11142;
	font-weight: 500;
}

/*   12 - Footer Styles 	End	   */

/****************Responsive Css Start****************/

@media screen and (min-width: 1199px) {
}
 @media screen and (max-width: 1199px) {
/*.banner__image {

	padding: 0;

	width: calc(50% + 90px);

	height: 100%;

	position: absolute;

	right: 0;

	top: 0;

	z-index: 1

}

.banner__content h1 {

    font-size: 55px;

}

.banner__large .banner__content {

    min-height: 47.375rem;

}*/

.menu_container ul.main_menu li a {
	font-size: 16px;
}
.menu_container ul.main_menu li.menu-button {
	padding: 6px 14px;
	margin-left: 0px;
}
#text-4 #firstname, #text-4 #email {
	width: 100%;
	margin-bottom: 10px;
}
#text-2 {
	padding: 20px 25px;
}
#text-4 {
	padding-left: 35px;
}
#text-3 .textwidget h3 {
	padding-left: 35px;
	max-width: 100%;
}
.footer-promo, .footer-newsletter {
	height: 367px;
}
#text-4 .vc_row, #text-4 .container {
	width: 100%;
}
.banner__large .banner__content h1, .banner__large .banner__content h2 {
    font-size: 45px;
}
.banner__secondary-image {
    right: -13.625em;
}
}
 @media screen and (max-width: 991px) {
.wpb_text_column.list-table {
	padding-left: 0% !important;
	padding-right: 0% !important;
}
.menu_container ul.main_menu li ul.menu-dropdown li {
	padding: 0px 0;
	color: #fff !important;
	border-bottom: none;
}
.menu_container ul.main_menu li a:hover {
	opacity: .7;
}
.menu_container ul.main_menu li.lihasdropdown > a {
	padding: 0px 0;
	color: #fff !important;
}
.menu_container ul.main_menu li.menu-button {
	margin: 0;
	background: #fff;
	border: none;
}
.menu_container.collapsed ul.main_menu li#menu-item-23.menu-button a {
	color: #d11142 !important;
}
.menu_container.collapsed ul.main_menu li#menu-item-23.menu-button a:hover {
	color: #fff !important;
}
.menu_container.collapsed {
	background: #d11142;
	width: 300px;
}
.menu_container ul.main_menu li ul.menu-dropdown.show {
    left: 0;
    top: 30px;
	z-index:22;
}
.menu_container ul.main_menu li.active ul.menu-dropdown li a {
    padding: 6px;
    font-size: 16px;
    font-weight: 500;
}
.menu_container.collapsed ul.main_menu li a {
    color: #fff !important;
    padding: 6px 0;
    font-size: 19px;
}
.menu_container ul.main_menu li.lihasdropdown > a::after, .menu_container ul.main_menu li.lihasdropdown:hover > a:after {
    opacity: 1;
    font-size: 30px;
    color: #fff;
}
.menu_container.collapsed ul.main_menu li {
	border-bottom: none !important;
	padding: 0 8px;
}
.menu_container ul.main_menu li.active a {
	font-weight: 600;
}
.menu_container ul.main_menu li.active a::before, .menu_container ul.main_menu li a:hover::before {
	display: none;
}
.phone-num {
    font-size: 35px;
    padding-right: 15px;
	color:#d11142 !important;
}
label.mobile_collapser {
    color: #d11142;
    font-size: 40px;
}
.menu_container.collapsed span.close_menu {
    font-size: 65px;
	color:#fff;
}
/*.slider-block .banner__large .banner__content {

    min-height: 37.375rem;

}

.slider-block .banner__content h1 {

    font-size: 40px;

}

.grid-container {

    width: 95%;

}*/

.slider-block {
	padding: 0;
}
#second-block .one, #second-block .two, #second-block .three {
	padding: 0 65px !important;
}
#second-block .one h4.vc_custom_heading a, #second-block .two h4.vc_custom_heading a, #second-block .three h4.vc_custom_heading a {
	font-size: 21px;
}
#third-block .container, #fourth-block .container, #fifth-block .container, #sixth-block .container, #border-width .container, #contant-aria .container {
	width: 950px;
}
#third-block h4.vc_custom_heading a {
	font-size: 20px;
}
.vc_custom_heading.title-h2 {
	font-size: 38px !important;
}
#fourth-block h4.vc_custom_heading a {
	font-size: 20px;
}
#fourth-block .wpb_text_column p {
	font-size: 17px !important;
}
#fourth-block .wpb_text_column p .read--more {
	font-size: 17px;
}
#text-2 {
	padding: 20px 25px;
}
#text-2 .textwidget h3, #text-3 .textwidget h3 {
	font-size: 33px;
	line-height: 35px;
	max-width: none;
}
#text-4 .vc_row, #text-4 .vc_row .container {
	width: 100%;
}
.footer-promo, .footer-newsletter {
	height: 368px;
}
.banner__large .banner__content {
	min-height: 27em;
}
.banner__secondary-image {
	top: 4.5rem;
	right: -18.75rem;
	width: 150px;
}
#third-block .container, #fourth-block .container, #fifth-block .container, #sixth-block .container, #border-width .container, #contant-aria .container {
	width: auto;
}
}
 @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
}
 @media screen and (min-width: 768px) {
#footer-booking {
	padding: 15px 15px;
}
}
 @media screen and (max-width: 767px) {
.banner__secondary-image {
    top: -6.5rem;
    right: 35px;
    width: 110px;
}
.banner__large .banner__content {
	min-height: 15em;
}
#second-block .one h4.vc_custom_heading a, #second-block .two h4.vc_custom_heading a, #second-block .three h4.vc_custom_heading a {
	font-size: 19px;
}
#second-block .one, #second-block .two, #second-block .three {
	padding: 0 40px !important;
}
#second-block .one h4.vc_custom_heading, #second-block .two h4.vc_custom_heading, #second-block .three h4.vc_custom_heading {
	text-align: left !important;
}
.two::before, .two::after {
	display: none;
}
#fourth-block {
    padding:0px 0 !important;
}
#fourth-block .vc_empty_space {
    height:0 !important;
}
#fifth-block {
    padding:20px 0 !important;
}
#border-width {
    padding: 0px 0 !important;
}
#sixth-block .vc_custom_heading.title-h2 {
    margin-top: 0 !important;
}
#contant-aria {
    padding: 0 !important;
}
.footer-block {
    padding-top: 10px;
}
.footer-promo, .footer-newsletter {
    height: auto;
}
#text-4 .vc_row, #text-4 .vc_row .container {
    padding: 0;
    margin: 0;
}
#text-2 .textwidget h3, #text-3 .textwidget h3 {
    padding: 0 16px;
    margin-top: 0;
}
#text-4 {
    padding-left: 0;
	padding-bottom: 30px !important;
}
.footer-links {
    font-size: 15px;
    text-align: left !important;
}
.copyright p {
    text-align: left;
    font-size: 15px !important;
}
.copyright {
    padding-top: 15px;
    padding-bottom: 20px;
}
.blogs-page .vc_gitem-animated-block {
    width: 100%;
}
.blogs-page .vc_gitem-zone.vc_gitem-zone-c {
    width: 100%;
}
.banner__image {
    width: 100%;
}
.banner__large .banner__content {
    min-height: 17em;
}
.grid-container {
    max-width: 100%;
}
}
@media (min-width:610px) and (max-width:758px) {
.banner__secondary-image {
    top: 15%;
    right: -15%;
    width: 110px;
}
}

@media (min-width:401px) and (max-width:599px) {
.banner__secondary-image {
	top: -9.5rem;
	right: 3.25rem;
	width: 110px;
}
}
 @media screen and (max-width: 480px) {
.banner__secondary-image {
	top: -9.5rem;
	right: 3.25rem;
	width: 110px;
}

}
@media screen and (max-width: 360px) {
.logo a.brand img {
    width: 150px;
}
}

/***************Responsive Css End***************/
